.slider-element { padding: 100px 15px 150px; }

.device-md .slider-element,
.device-sm .slider-element,
.device-xs .slider-element { padding: 60px 0; }

.expand-link { display: none; }
.more-search {
	display: block;
	margin-top: 10px;
	float: right;
	text-align: right;
	color: #FFF;
	cursor: pointer;
}


.bootstrap-select.btn-group > .dropdown-toggle {
	background-color: #dae0e5;
	border-color: #d3d9df;
}